Subject: [IPFIX] Authors list for RFCbis

From: Benoit Claise <[email-masked]>
Date: Fri, 16 Dec 2011 10:08:11 +0100

Dear all,

Knowing that the authors list is sometimes a sensitive topic, I've been 
seeking for advice and guidelines when publishing draft standards and I 
received the following answer:

    The most used current practice is to list on the first page only the
    editors of the latest version and to start the Acknowledgments
    section by mentioning the full list of the authors of the previous
    RFC and mention that this work is based upon and develops the
    original RFC.

I thought I would share this information with the group.

Regards, Benoit.